.haricale *{
	border:0px;
}


.haricale td{
	font-size:13px!important;
	background-color:#ffffff;
	padding:0 0 0 0;
	text-align:center;
	vertical-align:middle;
	border-style:solid;
	/*border-width:0 0 1 1;*/
	border-color:#003399;
	color:#003399;
	text-decoration:none;
	margin:0px;
	line-height:100%;
	LETTER-SPACING:0px;
}

.haricale a{
	text-decoration:none!important;
	font-weight:normal!important;
}

.haricale A:link{
	color:#dd0000;
}

.haricale A:visited {
	color:#dd0000;
}

.haricale A:hover {
	color:#ff00ff;
}
.haricale A:active {
	color:#ff00ff;
}

.haricale table{
	width:120px;
	height:120px;
	border-style:solid;
	/*border-width:1 1 0 0;*/
	border-color:#003399;
	margin:0px;

}

.haricale .haridate{
	background-color:#003399;
	color:#FFFFFF;
}
